@charset "UTF-8";

.dg_priceBox {
	width: 100%;
	text-align: center;
	font-weight: normal;
	background-color: #f8f8f8;
	padding: 10px;
}
.dg_priceBoxIn {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.dg_pt_bigRed {
	display: block;
	color: #e83416;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.dg_pt_normalGray {
	display: inline-block;
	color: #666;
}
.dg_pt_normalBlack {
	display: inline-block;
	color: #333;
}
.dg_pt_sankaku {
	display: inline-block;
	color: #e83416;
	transform: rotate(90deg);
	margin: 0 5px;
}

.ccSubTitle {
	padding: 0 15px;
}
.dg_m1_mainBox1 {
	/* border: 1px solid #c9c9c9; */
	/* border-radius: 10px; */
	/* box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.1); */
	/*display: flex;
    flex-wrap: wrap;
        justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;*/
}
.dg_m1_mainBox1inBox1 {
	margin-top: 30px;
}
.dg_m1_mainBox1inBox2 {
	margin: 15px 0;
	padding: 0 15px;
}
.dg_m1_att {
	font-size: 0.75rem;
	line-height: 1.2rem;
	margin-top: 10px;
	color: #333 !important;
}

.dg_m1_linkDots {
	background-image: url("../../../parts/img/bg_pat_dot.jpg");
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	/*    flex-direction: column;*/
}
.dg_m1_linkDots a {
	width: 300px;
	margin: 30px 0;
}
.dg_m1_linkDotsNone {
	height: 70px;
	background-image: url("../../../parts/img/bg_pat_dot.jpg");
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-top: -50px;
}
.dg_m1_linkDotsSpace {
	margin-top: -20px;
	/*    background-image: url("../../../parts/img/bg_pat_dot.jpg");*/
	background-color: rgba(0, 0, 0, 0.03);
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	padding: 40px 20px 20px 20px;
	color: #000;
}
.dg_m1_linkDotsSpaceG {
	margin-top: -20px;
	/*    background-image: url("../../../parts/img/bg_pat_dot.jpg");*/
	background-color: rgba(0, 0, 0, 0.03);
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	padding: 40px 20px 20px 20px;
	color: #000;
}

.dg_m1_figureBox {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
}
.dg_m1_figure01 {
	max-width: 90%;
	max-height: auto;
}
.dg_m1_figure02 {
	max-width: 70%;
	max-height: auto;
}
.dg_m1_figure03 {
	max-width: 90%;
	max-height: auto;
}
.dg_m1_figure04 {
	max-width: 70%;
	max-height: auto;
}
.dg_m1_figure05 {
	max-width: 70%;
	max-height: auto;
}

.dg_price_d_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.dg_price_d_box1 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.dg_price_d_box2 {
	display: flex;
	flex-wrap: nowrap;
	/*    justify-content: flex-start;*/
	/*    align-items: center;*/
	flex-direction: column;
	width: 100%;
	margin-left: 30px;
}
.dg_price_d_box3 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.dg_price_d_box4 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	/*    flex-direction: column;*/
	margin-bottom: 10px;
}
.dg_price_d_box4 p {
	margin: 0px auto;
	font-size: 19px;
}

.dg_price_d_linkBoxTitle {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	line-height: 2rem;
	margin-bottom: 0px !important;
	color: #e83416;
}
.dg_price_d_linkBoxTitle2 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	margin-top: -15px;
	/*    font-size: 1.4rem;*/
	/*    line-height: 2.0rem;*/
	/*    margin-bottom: 0px!important;*/
	/*    color: #e83416;*/
}
.dg_price_d_linkBox {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.dg_price_d_linkBox div {
	width: 100%;
}
.dg_price_d_imgChange {
	position: relative;
}
.dg_price_d_imgBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	display: none;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}
.dg_price_d_imgBox img {
	width: 1100px;
}
.dg_price_d_activeImg {
	position: relative;
	z-index: 2;
	display: block;
}
.dg_price_d_linkOf {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	border: 1px solid #d2d2d2;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
	border-radius: 50px;
	background-image: url("../../../parts/img/arrowRightBlack.png");
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 8px auto;
	background-color: #fff;
	color: #009944;
	padding: 20px;
	width: 100%;
	margin: 0 0 10px 0;
}
.dg_price_d_linkOn {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	border: 1px solid #d2d2d2;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
	border-radius: 50px;
	background-image: url("../../../parts/img/arrowRightWhite.png");
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 8px auto;
	background-color: #009944;
	color: #fff !important;
	padding: 20px;
	width: 100%;
	margin: 0 0 10px 0;
}
.dg_price_d_subBox {
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	padding: 15px;
}
.dg_price_d_subTitle {
	font-size: 1.4rem;
	line-height: 2rem;
	color: #009944;
	margin-bottom: 10px;
}
.dg_price_d_subTitleS {
	font-size: 0.8rem;
	line-height: 1.2rem;
}

.dg_price_TextLink {
	color: #e83416 !important;
	text-decoration: underline;
}

.dg_price_g_box {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.dg_price_g_box1 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.dg_price_g_box2 {
	display: flex;
	flex-wrap: nowrap;
	/*    justify-content: flex-start;*/
	/*    align-items: center;*/
	flex-direction: column;
	width: 100%;
	margin-left: 30px;
}
.dg_price_g_box3 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.dg_price_g_box4 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	/*    flex-direction: column;*/
	margin-bottom: 10px;
}
.dg_price_g_box4 p {
	margin-left: 10px;
}
.dg_price_g_linkBox {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.dg_price_g_linkBox div {
	width: 100%;
}
.dg_price_g_imgChange {
	position: relative;
}
.dg_price_d_tariffBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	display: none;
}
.dg_price_d_activeTariff {
	position: relative;
	z-index: 2;
	display: block;
}
.dg_price_g_tariffBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	display: none;
}
.dg_price_g_activeTariff {
	position: relative;
	z-index: 2;
	display: block;
}
.dg_price_g_imgBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	display: none;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
}
.dg_price_g_imgBox img {
	width: 1100px;
}
.dg_price_g_activeImg {
	position: relative;
	z-index: 2;
	display: block;
}
.dg_price_g_linkOf {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	border: 1px solid #d2d2d2;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
	border-radius: 50px;
	background-image: url("../../../parts/img/arrowRightBlack.png");
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 8px auto;
	background-color: #fff;
	color: #009944;
	padding: 20px;
	width: 100%;
	margin: 0 0 10px 0;
}
.dg_price_g_linkOn {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	border: 1px solid #d2d2d2;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
	border-radius: 50px;
	background-image: url("../../../parts/img/arrowRightWhite.png");
	background-repeat: no-repeat;
	background-position: right 20px center;
	background-size: 8px auto;
	background-color: #009944;
	color: #fff !important;
	padding: 10px;
	width: 100%;
	margin: 0 0 10px 0;
}
.dg_price_g_linkSmall {
	font-size: 0.6rem;
	line-height: 1rem;
}
.dg_price_g_subBox {
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	padding: 30px;
}
.dg_price_g_subTitle {
	font-size: 1.6rem;
	line-height: 2.4rem;
	color: #009944;
	margin-bottom: 10px;
}
.dg_price_g_subTitleS {
	font-size: 0.8rem;
	line-height: 1.2rem;
}

/*denki_table_css_200704*/

.dg_m1_mainBox1_sp {
	width: 95%;
	margin: 0px auto;
}

.CRC_contentContainer {
	width: 100% !important;
}

/*ボタン*/
.denki_gas_btn_box {
	width: 95% !important;
	margin: 50px auto 0px auto;
}

.denki_btn_01 {
	width: 95% !important;
	margin: 0 auto !important;
}

.gas_btn_01 {
	width: 95% !important;
	margin: 0px auto 0px auto !important;
}

.denki_btn_03 img {
	padding: 0px 7% 0px 0px;
	width: 100% !important;
	height: 100% !important;
}

.denki_btn_03 {
	margin: 0px auto 30px auto !important;
}
/*ボタン*/

/*電気料金エリア*/

.denki_r_bk {
	background-color: #fffde0;
}
.denki_bk {
	background-color: #fffde0;
}
.denki_r_title {
	padding: 30px 0px;
}

.denki_r_title img {
	width: 80%;
	margin: 0 auto;
}

.gas_r_title img {
	width: 80%;
	margin: 0 auto;
}

.denki_01_text {
	text-align: center;
	font-size: 18px;
	line-height: 36px;
	margin: 0px auto;
	width: 95%;
}
.denki_01_text_2 {
	font-size: 18px;
	color: #e60012;
	padding: 20px 10px;
	line-height: 36px;
}
.denki_01_text_3 {
	font-size: 15px;
}

.denkigas_01_terumaru_img {
	padding-top: 5px;
}

.denkigas_01_terumaru_img img {
	max-width: 120px;
}

.denkigas_01_margin {
	margin-top: 30px;
	margin-left: 0px;
}
/*電気料金エリア*/

.denkigas_01_img_01 {
	margin: 30px 0px;
}
.denkigas_01_img_01 img {
	margin: 0px auto;
	width: 85%;
	max-width: 676px;
}

.denkigas_01_img_02 {
	margin-bottom: 30px;
}

.denkigas_01_img_02 img {
	margin: 0px auto;
	max-width: 1046px;
}

.denkigas_01_img_02_w_95 {
	width: 95%;
}

.denkigas_01_img_02_w_y {
	width: 20%;
	padding: 15px 0px;
}

.dg_m1_mainBox1inBox1_w {
	width: 95%;
	margin: 0 auto;
}

.dg_m1_mainBox1inBox1_w h4 img {
	margin: 10px 0px 0px 0px;
}
.dg_m1_mainBox1inBox1_w_2 h4 img {
	margin: 5px 0px 0px 0px;
}
.dg_m1_mainBox1inBox1_w p {
	font-size: 13px;
	margin: 5px 0px 30px 0px;
	line-height: 20px;
	text-align: left;
}

.dg_m1_mainBox1inBox1_w h5 {
	margin: 30px 0px 10px 0px;
	font-size: 19px;
	font-weight: normal;
}

/*table_css_200704*/

.dg_price_d_box2_sp {
	width: 100%;
	margin: 0px auto;
}
.dis_text {
	font-size: 16px;
	color: #ea5251;
}
.dis_text_2 {
	font-size: 14px;
}
.dis_text_3 {
	font-size: 14px;
	color: #ea5251;
}
.dis_text_4_denki {
	font-size: 14px;
	color: #ea5251;
	vertical-align: top;
	font-weight: bold;
}

.dis_text_4_gas {
	font-size: 14px;
	color: #ea5251;
	vertical-align: top;
}

.center {
	text-align: center;
	vertical-align: middle;
}

.denkigas_01_table td {
	padding: 10px 5px !important;
	letter-spacing: 0px;
}

.denkigas_01_table_sp_mt {
	margin-top: 20px;
}

.denkigas_01_th {
	font-weight: normal;
	font-size: 16px;
}

.dis_text_5 {
	font-size: 13px;
	letter-spacing: -1px;
}

.denkigas_01_table_p {
	font-size: 12px !important;
	line-height: 16px;
}

.denki_btn_02 {
	width: 95% !important;
	margin: 30px auto 30px auto !important;
}
.denki_btn_02 img {
	width: 100% !important;
	height: 100% !important;
	padding: 0px 5% 0px 0px;
}

.denkigas_01_cv_box_01 {
	padding-top: 30px;
}
.denkigas_01_ca_box_01 {
	padding: 30px 0px;
}

.denkigas_01_cv_title {
	text-align: center;
	width: 95%;
	margin: 0px auto 30px auto;
}
.denkigas_01_cv_title img {
	margin: 0px auto;
}
.denkigas_01_cv_title_box_01 {
	width: 98%;
	margin: 0px auto;
	display: block;
}

.denkigas_01_cv_title_box_01 img {
	margin: 0px auto;
}

.denkigas_01_cv_title_box_02 {
	width: 100%;
	margin-right: 0%;
}

.denkigas_01_cv_title_box_03 {
	width: 100%;
	margin-right: 0%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.denkigas_01_cv_title_box_04 {
	width: 100%;
}

/*table_css_200704*/

/*denki_table_css_200704*/

.accordion-container .accordion-title {
	position: relative;
	margin: 0;
	padding: 0.625em 0.625em 0.625em 2em;
	font-size: 1.25em;
	font-weight: normal;
	color: #000000;
	cursor: pointer;
	text-align: center;
}

/*矢印の動き*/
.accordion-title:after {
	content: "";
	position: absolute;
	right: 15px;
	top: 40%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 15px;
	height: 15px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(-225deg);
}

.accordion-title.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 45%;
}
/*矢印の動き*/

.accordion-content {
	display: none;
}
.accordion-content_block {
	display: block;
}

/* CSS for CodePen */
.accordion-container {
	width: 100%;
	margin: 0 auto;
	/* border: 1px solid #c9c9c9; */
	/* border-radius: 10px; */
	/* box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.1); */
}

.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-title.open {
	background-color: #ffffff;
}

.CRC_tab_BOX {
	width: 95%;
	margin: 0 auto;
}

.CRC_tab_windowContainer {
	width: 100% !important;
}

.pc_block {
	display: none !important;
}
.sp_block {
	display: block !important;
}

.sp_block table {
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
}

/*ガスエリア*/
.gas_r_bk {
	background-color: #f0faff;
}
.gas_bk {
	background-color: #f0faff;
}
.gas_r_title {
	padding: 30px 0px;
}

.dg_m1_mainBox1inBox1_w_2 {
	width: 95%;
	margin: 0 auto;
}

.dg_m1_mainBox1inBox1_w_2 p {
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	line-height: 20px;
}

.dg_m1_mainBox1inBox1_w_2 h5 {
	margin: 20px 0px 10px 0px;
	font-size: 24px;
	font-weight: normal;
}
/*ガスエリア*/

.denkigas_01_cv_title_box_05 {
	margin: 0px auto;
}

.mt_01 {
	margin-top: 15px;
}

.mt_02 {
	margin-top: 10px;
}

/*切り替え*/
.dg_price_d_imgChange {
	position: relative;
}
.dg_price_d_imgBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	display: none;
}
.dg_price_d_activeImg {
	position: relative;
	z-index: 2;
	display: block;
}
/*切り替え*/

.denkigas_01_area_block {
	display: block !important;
}
.denkigas_01_area_none {
	display: none !important;
}

.gas_btn_js_bk {
	background-color: #dcf4ff;
}
.denki_btn_js_bk {
	background-color: #ffffdc;
}

.plan_mt {
	margin-top: 30px;
}

.eco_bottom {
	padding-bottom: 10px;
}

/*200712更新*/

.tab_box {
	justify-content: left;
	width: 100% !important;
}

.tab > .dots2 {
	width: 508px !important;
}

.tab_underbar {
	width: 508px !important;
	height: 1px;
	border-bottom: 1px solid #ccc;
}

/**********
 2023/4/10
**********/
/* ENTRY's Combo Box */
section#entry,
section#entry_button {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}

section#entry .entry {
	border: 4px solid #00adef;
}

section#entry .entry__title {
	background-color: #00adef;
}

section#entry form label {
	display: block;
	margin: 20px;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}

section#entry form label > span {
	font-size: 24px;
	font-weight: 700;
	color: #fe0000;
}

section#entry form .entry__content__input {
	margin: 20px 30px;
	padding: 20px 15px;
	border: 2px solid #999;
	border-radius: 6px;
}

section#entry form .entry__content__input > input {
	display: block;
	width: 100%;
	margin: 0 auto;
	border: 2px solid #999;
	border-radius: 4px;
	padding: 10px 15px;
	font-size: 24px;
	font-weight: 700;
}

section#entry form .entry__content__input > ul > li > div {
	font-size: 24px;
	font-weight: 700;
}

section#entry .entry__submit,
section#entry_button .entry__submit {
	margin: 20px 14px 20px 20px;
	text-align: center;
}

/* CAMPAIGN */
section#campaign {
	width: 90%;
	max-width: 1000px;
	margin: 50px auto 0;
}

section#campaign h2 {
	background-color: #5181a5;
	padding: 0;
}


section#price .accordion-title,
section#flow .accordion-title {
	font-size: 24px;
	font-weight: 700;
}
